
VELO Production Issue - Change Request #22161

[CR][iOS] Chinese Translation

03 June 2025 10:48 AM - yap chekying

Status: Assigned Start date: 03 June 2025

Priority: Normal Due date:  

Assignee: He Xi Yeo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please find attached translation document and proceed for implementation.

History

#1 - 05 June 2025 11:05 AM - yap chekying

- Assignee changed from Yeow Yui Chuang to He Xi Yeo

#2 - 06 June 2025 03:04 PM - yap chekying

- File OCBC Velocity Chinese Language FSD.docx added

#3 - 11 June 2025 11:50 AM - yap chekying

- File Copy of iOS - Missing Translation_TF110625.xlsx added

#4 - 11 June 2025 11:52 AM - yap chekying

- Status changed from New to Assigned

Attached updated translation, please help to update in app

#5 - 11 June 2025 02:17 PM - He Xi Yeo

- Status changed from Assigned to Resolved

- Assignee changed from He Xi Yeo to yap chekying

#6 - 11 June 2025 02:17 PM - He Xi Yeo

- % Done changed from 0 to 100

#7 - 11 June 2025 03:02 PM - yap chekying

- File logout button.zip added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to He Xi Yeo

Files

iOS - Finalized.xls 416 KB 03 June 2025 yap chekying

OCBC Velocity Chinese Language FSD.docx 213 KB 06 June 2025 yap chekying

Copy of iOS - Missing Translation_TF110625.xlsx 74.8 KB 11 June 2025 yap chekying

logout button.zip 7.31 KB 11 June 2025 yap chekying
